@import "https://fonts.googleapis.com/css?family=JetBrains Mono";



@import url("footer.css");
@import url("form.css");
@import url("navbar.css");


:root {
    --primary-bg-color: #1d2021;
    --primary-color: #fbf1c7;
    --highlight-color: #fff1e7;
    --lowermid-color: #665c54;
    --highermid-color: #bdae93;
}

*{
    color:#fbf1c7;

    margin: 0;
    padding: 0;
    font-family: 'JetBrains Mono';font-size: 22px;

}

body{
    background-color: #1d2021;

}
